package com.qmth.boot.tools.excel.model;

import com.qmth.boot.tools.excel.annotation.ExcelColumn;

import java.lang.reflect.Field;

public class FieldParam {

    private Field field;

    private ExcelColumn annotation;

    public FieldParam(Field field, ExcelColumn annotation) {
        this.field = field;
        this.annotation = annotation;
    }

    public Field getField() {
        return field;
    }

    public ExcelColumn getAnnotation() {
        return annotation;
    }

}
